Subject: Ticket Assigned - need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 17:43:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need POD Vishnu                    Hub           09:27 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:27 PM, 22nd Dec                     Vishnu                    Hi*           09:27 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:27 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:27 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:27 PM, 22nd Dec                     Vishnu                    1           09:27 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Hello Vishnu , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:27 PM, 22nd Dec                     Vishnu                    1           09:27 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:27 PM, 22nd Dec                     Vishnu                    9406783373           09:27 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            09:27 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:27 PM, 22nd Dec                     Vishnu                    2           09:27 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:27 PM, 22nd Dec                     Vishnu                    1           09:27 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:27 PM, 22nd Dec                     Vishnu                    [email-masked]           09:28 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:28 PM, 22nd Dec                   Mohammed                   Hi Vishnu, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:30 PM, 22nd Dec                     Vishnu                    It says my order is delivered           09:30 PM, 22nd Dec                     Vishnu                    But I haven't received anything           09:30 PM, 22nd Dec                     Vishnu                    Could you please share the drivers number           09:30 PM, 22nd Dec                     Vishnu                    So that I can check with him           09:30 PM, 22nd Dec                   Mohammed                   Please allow me a moment to check this for you.           09:31 PM, 22nd Dec                     Vishnu                    Okay           09:32 PM, 22nd Dec                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on +971544424466 and delivered the order on 12/22/22 9:24 PM.           09:33 PM, 22nd Dec                   Mohammed                   We request you to please check with your security, family members regarding your order.           09:33 PM, 22nd Dec                     Vishnu                    I didn't receive any call           09:33 PM, 22nd Dec                     Vishnu                    Neither the order           09:33 PM, 22nd Dec                     Vishnu                    I am at home itself           09:33 PM, 22nd Dec                     Vishnu                    The security hasn't received anything either           09:33 PM, 22nd Dec                     Vishnu                    Please share the proof of delivery           09:34 PM, 22nd Dec                     Vishnu                    Or the drivers number           09:35 PM, 22nd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with the courier partner and get back to you soon enough           09:35 PM, 22nd Dec                     Vishnu                    By when?           09:35 PM, 22nd Dec                   Mohammed                   We will do our best ASAP, and will get back to you via your email address [email-masked]           09:38 PM, 22nd Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:38 PM, 22nd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:39 PM, 22nd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:42 PM, 22nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5494589